#topnav
{
    PADDING-LEFT: 3px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 3px;
    WIDTH: auto;
    COLOR: #e8e8e8;
    PADDING-TOP: 3px;
    FONT-FAMILY: Geneva, Arial, Helvetica, Sans, sans-serif;
    BACKGROUND-COLOR: #111111
}
#topnav A
{
    FONT-WEIGHT: bold;
    COLOR: red;
    TEXT-DECORATION: none
}
#topnav A:hover
{
    TEXT-DECORATION: underline
}
#topnav FORM
{
    DISPLAY: inline
}
IMG#cklogo
{
    BORDER-RIGHT: 0px;
    PADDING-RIGHT: 0px;
    BORDER-TOP: 0px;
    DISPLAY: inline;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    VERTICAL-ALIGN: top;
    BORDER-LEFT: 0px;
    WIDTH: 170px;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: 0px;
    HEIGHT: 32px
}
#topnav INPUT
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: black
}
#topnav-row1
{
    margin-bottom: 0px;
    padding-bottom: 5px; /*    WIDTH: 986px;*/
    border-bottom: 1px solid gray;
    padding-right: 3px;
    width: 99%;
}
#topnav-row2
{
/*    WIDTH: 986px;*/
    PADDING-TOP: 4px;
    POSITION: relative;
    HEIGHT: 18px
}
#topnav-row3
{
    BORDER-RIGHT: red 0px solid;
    BORDER-TOP: red 0px solid;
    MARGIN-TOP: 8px;
    MARGIN-BOTTOM: 6px;
    BORDER-LEFT: red 0px solid;
/*    WIDTH: 986px;*/
    BORDER-BOTTOM: red 0px solid;
    POSITION: relative;
    HEIGHT: 20px;
    TEXT-ALIGN: center
}
#SectionTitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 15px;
    PADDING-BOTTOM: 9px;
    MARGIN-LEFT: 2px;
    margin-right:10px;
    VERTICAL-ALIGN: top;
    TEXT-TRANSFORM: uppercase;
    COLOR: white;
    PADDING-TOP: 9px;
    POSITION: relative;
    TOP: 8px;
    TEXT-ALIGN: left;
    FONT-VARIANT: normal
}
#searchbox
{
    POSITION: absolute;
    DISPLAY: inline;
    RIGHT: 0px;
    VERTICAL-ALIGN: top;
    TOP: 0px
    ;
    margin-left:10px;
}
#searchbox SPAN
{
    VERTICAL-ALIGN: top;
    POSITION: relative;
    TOP: 9px
}
#searchtarget
{
    POSITION: relative;
    TOP: 6px
}
#searchbutton
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    POSITION: relative;
    TOP: 7px
}
#topnav-sectionlinks
{
    BORDER-RIGHT: green 0px solid;
    LEFT: 0px;
    WIDTH: 540px;
    POSITION: absolute;
    TEXT-ALIGN: left
}
#topnav-loginlinks
{
    RIGHT: 9px;
    WIDTH: 200px;
    POSITION: absolute;
    TEXT-ALIGN: right
}
